libtool needs bash to run, but without this defs.mk.in line /bin/sh is used.
(See http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=621743)

--- a/src/defs.mk.in
+++ b/src/defs.mk.in
@@ -128,6 +128,7 @@
 # to help ensure they are seen.
 build_notes = @abs_srcdir@/.build_notes
 
+SHELL=@SHELL@
 CC=@CC@
 LD=@LD@
 LIBTOOL=@LIBTOOL@
